=== debian/control ===
Source: jolicloud-webapp-liveplasma
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-liveplasma
Provides: prism-webapp-liveplasma
Replaces: prism-webapp-liveplasma (<= 1.0)
Conflicts: prism-webapp-liveplasma (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.liveplasma.com/
Description: Jolicloud web application for LivePlasma
 The LivePlasma web site running in a simple Jolicloud window.

Package: prism-webapp-liveplasma
Architecture: all
Depends: jolicloud-webapp-liveplasma
Description: Transitional package for jolicloud-webapp-liveplasma
 This is a transitional package for jolicloud-webapp-liveplasma, and can safely
 be removed after the installation is complete.
